/* general stuff to make all browser inputs look the same */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.right {
	text-align: right;
}

#secureshopping {
	text-align: right;
	margin-bottom: 10px;
	/*width: 95%;*/
}

/* @ store styles */

.storegrid img.productimage {
	border: 1px solid #dddddd;
}

#content .storegrid p.prodname {
	font-size: 11px;
	line-height: 1.2;
	margin-top: 6px;
	margin-bottom: 0px;
}

/* free shipping qualifier alert */

.remaining-for-freeshipping {
    color: black !important;
    text-align: center;
}
.remaining-for-freeshipping .dollars {
	color: #CC0000;
	font-weight: bold;
}
.remaining-for-freeshipping .us-only {
	font-weight: normal;
}

/* new styles for department and product grids */

.store_grid {
	margin-top: 2em;	
}

.store_grid .cell {
	float: left;
	width: 142px;
	margin-bottom: 50px;
}

.store_grid .cell a {
	text-decoration: none !important;
}

.store_grid .cell img {
	display: block;
	width: 100px;
	margin: 0 auto 10px;
}

#content .store_grid .cell h4 {
	width: 125px;
	margin: 0 auto;
	text-align: center;
	font-size: 13px;
	line-height: 1.2;
	font-weight: normal;
}

#content .store_grid .cell .price {
	width: 125px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.2;
}

.origprice {
	text-decoration: line-through;
}

.saleprice {
	color: #990000;
}

#featuredprodtable p {
	font-size: 11px;
	line-height: 1.2;
	margin-top: 6px;
	margin-bottom: 5px;
	color: #ffffff;	
}

#featuredprodtable a:link { color:white;}
#featuredprodtable a:hover {color:#990000;}
#featuredprodtable a:visited {color:white;}

/* taupe box with featured products on shop pages */

.featuredproducts {
	background-color: #969086;
	margin-top: 20px;
	color: #fff;
	font-size: 11px !important;
}
.featuredproducts .header {
	padding-bottom: 8px;
}
#main .featuredproducts a {
	color: #fff;
	text-decoration: none;
}
.featuredproducts .store_grid:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

/* styles for add to cart dialog */

#cartDialog h3 {
	text-align: left;
	font-size: 14px;
	line-height: 1em;
	margin-bottom: 6px;
}

#cartDialog table {
	width: 100%;
}

#cartDialog table th {
	font-weight: bold;
	padding-bottom: 0;
}

#cartDialog table td {
	padding-bottom: 0;
}

#cartDialog table th.col_numeric,
#cartDialog table td.col_numeric {
	padding-left: 5px;
}

#cartDialog .cart-summary {
    border-top: 1px solid #CCCCCC;
    font-size: 16px;
    margin-top: 6px;
    padding-top: 6px;
}

#cartDialog .actions {
	text-align: center;
	margin-top: 20px;
}

#cartDialog .actions span {
	padding: 0 5px;
}

/* @group Product */

#product.row {
	margin-bottom: 4em;
}

#product_text {
}

#product_text p {
	margin: 0.5em 0;
	padding: 0;
}

#product_text ul {
	list-style: disc outside none;
	padding-left: 1em;
}

#product_text ol {
	
}


#product_text .additional_info {
	margin-top: 10px;
}

#product_text .availability {
	background: #E0EEF5;
	padding: 0.5em;
	margin: 10px 0px;
}

#product_text ul {
	margin-bottom: 1em;
	line-height: 1.3;
}

#product_table {
	width: 100%;
	margin: 1em 0 3px 0;
	border-top: 1px solid #ddd;	
	border-bottom: 1px solid #ddd;	
	padding: 5px 0;
	border-collapse: separate;
}

#product_table td.image-col, #product_table th.image-col  {
	width: 60px;
}

#product_table td.name-col, #product_table th.name-col  {
}

#product_table td.price-col, #product_table th.price-col  {
	width: 70px;
}

#product_table td.qty-col, #product_table th.qty-col  {
	width: 40px;
	padding-right: 0;
}

#product_table td, #product_table th  {
	text-align: left;
	padding-right: 7px;
	padding-bottom: 3px;
	vertical-align: top;
	line-height: 1.2em;
}
#product_table th {
	font-weight: bold;
	padding-bottom: 0;
}

#product_table td {
	padding-top: 6px;
	padding-bottom: 4px;
	border-bottom: 1px solid #eee;
}

#product_table tr.last td {
	padding-bottom: 0;
	border-bottom: none;
}

#product_table td.name-col div {
	line-height: 1.1em;
	margin-bottom: 4px;	
}

#product_table td .name {
	font-weight: bold;
}

#product_table td .sku {
	font-size: 0.9em;
	color: #444444;
}

#product_table td .shipnotes {
	font-size: 0.9em;
}

#product_table td .freeship {
	font-size: 0.9em;
}

#product_table td .groundonly {
	font-size: 0.9em;
}

#product_table td .shipsto {
	font-size: 0.9em;
}

#product_table td .purchasestatus {
	color: #e04646;
	font-weight: bold;
	font-size: 0.9em;
}

#product_table td.name-col .notifywhenavailable a:link, 
#product_table td.name-col .notifywhenavailable a:visited {
}

#product_buttons {
	margin: 0em 0 2em 0;
	text-align: right;
}

#product_buttons input {
	vertical-align: middle;
}

#product_image {
}

#product_image img {
	display: block;
	margin: 0 auto;
}

#product_image .view-larger-img {
    padding-right: 10px;
    text-align: right;
    font-size: 25px;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-right: 15%;
}

#product_image .view-larger-img a {
    color: #999999;
}


.outofstock {
    color: #990000;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
}

#main .notifywhenavailable a:link,
#main .notifywhenavailable a:visited {
	font-weight: bold;
}

#product_table .notifywhenavailable a:link {
}

#product .formrow.buttonrow {
    border-top: medium none;
    margin-bottom: 20px;
    margin-top: 0;
}

#product .other-actions {
    display: inline-block;
    float: left;
    text-align: left;
}

#product .other-actions ul {
    list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
}

#product .other-actions li {
	padding-bottom: 4px;
}

ul.store-policy-links {
    list-style: none outside none !important;
}

ul.store-policy-links li {
	padding-bottom: 4px;
}

.notavailabletext {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #990000;
}
.trademarktext {
	margin: 0;
	margin-left: 20px;
	margin-top: 10px;
	padding: 0;
	font-size: 0.75em;
	line-height: 1.10em;
	text-align: left;
}
div.secureseal {
	text-align: right;
}
div.checkout.secureseal {
	margin-right: 45px;
	margin-top: 20px;
}

#content .alert {
	color: #990000;
	font-weight: bold;
	margin: 0 0 0.5em;
}

#product {
	margin-bottom: 4em;
}

#product_actions {
	text-align: left;
	margin-bottom: 10px;
	padding-top: 0;
}

#product_actions a {
	display: block;
	margin: 12px 0 12px 8px;
}

#product_actions a span {
	display: block;
	float: left;
	width: 24px;
	margin-right: 4px;
}
#product_actions .printbutton {
	background: url(../images/sitelayout/sprite-main.png) no-repeat scroll 0 -587px transparent;
	height: 20px;
}

#product_actions .emailbutton {
	background: url("//s7.addthis.com/static/r07/widget33.png") no-repeat scroll 0 0 transparent; 
	background-position: 0 -1440px;
	margin-left: 2px;
	width: 22px;
	height: 16px;
}

#product #stats-summary .starbar {
	height: 30px;
}
#product #stats-summary .starbar div.rating-summary {
	position: absolute;
	top: 17px;
}

#product #ratings-summary .reviews-questions {
	margin-top: 0;	
}

/* like and share styles */

.like-share .addthis_toolbox {
	display: inline-block;
	float: left;
	padding-top: 7px;
	padding-bottom: 7px;
}

.like-share .like {
	float: left;
	display: inline-block;	
	padding-top: 5px;
	padding-left: 2em;
}

/* cart / checkout styles */

.cart {
	border-bottom: 1px solid #E9E8EB;
}

.cart thead th {
	font-size: 20px;
	color: #444;
	padding: 6px 6px 6px 0;
}

.cart th, .cart td {
	padding: 2px 6px;
	vertical-align: top;
}

.cart .right {
	text-align: right;
}

.cartitemrow td {
	border-top: 1px dotted #E9E8EB;
	padding: 6px;
}

.cartitemrow td.col-item,
.cartitemrow td.col-qty,
.cartitemrow td.col-price {
	padding-top: 15px;
}

.cartitemrow td.col-img {
	width: 120px;
}

.cartitemrow td.col-qty {
	width: 10%;
	text-align: right;
}

.cartitemrow td.col-price {
	width: 10%;
	text-align: right;
}

.cartitemrow td.col-img a {
	display: inline-block;
}

.cartitemrow td.col-img img {
	display: block;
}

.cartitemrow a {
	text-decoration: none !important;
}

.cart .product-image {
	display: inline-block;
	vertical-align: top;
	padding-right: 1em;
}

.cart .product-info {
	display: inline-block;
	vertical-align: top;
}

.cartitemrow .product-info .name {
	font-size: 16px;
	font-weight: bold;
}

.cartitemrow .product-info .sku {
	color: #444444;
	font-size: 14px;
}

.cartitemrow .product-info .groundonly {
	font-size: 14px;
	font-style: italic;
}

.cartitemrow .product-info .shipsto {
	font-size: 14px;
	font-style: italic;
}

.cartitemrow .product-info .purchasestatus {
	font-size: 14px;
	color: #990000;
}

.cartitemrow .product-info .cart-add-date {
	font-size: 14px;
	color: #777777;
	font-style: italic;
}

.cartitem-alert {
	color: #cc0000;
}

.cart label.quantity {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
}

.cart span.quantity-val {
	font-size: 14px;
}

.cart .no-order td,
.cart .cartitem-alert td {
	padding: 2px 6px 4px;
}
.cart .no-order div,
.cart .cartitem-alert div {
	font-weight: bold;
    background-color: #EDE8F8;
    border: 1px solid #999999;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    padding: 10px 8px 10px 45px;
    margin-bottom: 4px;
    background-image:url(../images/icons/delete.gif);
    background-repeat: no-repeat;
    background-position: 5px center;
    color: #000000;
}

.cart .cartitem-alert div {
    background-image: url(../images/icons/warning-48.png);
}

.cart .no-order div p:last-child,
.cart .cartitem-alert div p:last-child {
    margin-bottom: 0 !important;
}

input.quantity {
    font-size: 12px;
    font-weight: bold;
    width: 34px;
    padding: 3px;
    text-align: center;
    color: #333333;
    font-family: 'Helvetica Neue',Helvetica,Verdana,Arial;
    display: inline-block;
}

.cart .extension {
	font-size: 14px;
	font-weight: bold;
	display: block;
}

.cart .price {
	font-size: 11px;
	font-weight: bold;
	display: block;
}

.regprice {
	text-decoration: line-through;
}

.cartitemrow .remove {
	display: block;
}

.cart .subtotal td {
	padding-top: 10px;
	font-weight: bold;
	border-top: 1px dotted #CCCCCC;
}

.cart .total {
	font-size: 16px;
	font-weight: bold;
}

#cartform .shippingto {
	text-align: left;
}

#cartform .shippingto label {
	font-weight: bold;
	vertical-align: middle;
	display: inline-block;
}

#cartform .shippingto select {
	width: auto;
	display: inline-block;
}

#havepromo {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
}

#havepromo a {
	text-decoration: none !important;
}

#promoform-panel {
	display: block;
	margin-bottom: 0;
}

input#promocode {
	width: 135px;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 0;
	vertical-align: middle;
}

p.promocode-applied {
    color: #AA0000;
    font-weight: bold;	
    margin-bottom: 0 !important;
    padding-left: 14px;
}

#msg-promoform p {
    color: #AA0000;
    font-weight: bold;
    margin-bottom: 2px !important;
}

#winform-panel {
	display: block;
	margin-left: 14px;
	margin-bottom: 0;
}

input#win {
	width: 150px;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 0;
}

#msg-winform p {
    color: #AA0000;
    font-weight: bold;
    margin-bottom: 2px !important;
}

/* notify when available styles */

#notify-msg {
	color: #990000;
	font-weight: bold;	
}

/* form and column layout styles */

.column-layout:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.formrow:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


.formrow {    
	clear: both;
	margin-bottom: 12px;
}


.formrow.buttonrow {
    border-top: 1px solid #AAAAAA;
    margin-top: 15px;
    padding-top: 15px;
    text-align: right;
}

.formrow.buttonrow input[type="submit"] {
	display: inline-block;
	margin-left: 10px;
}

.formrow.buttonrow input[disabled="disabled"] {
    opacity: 0.5;
}

.formrow label {
    color: #333333;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 2px;
}



.formrow .input-field:first-child {
    margin: 0;
}
.formrow .input-field {
    margin-left: 22px;
    display: inline;
    float: left;
}

.formrow input[type="text"] {
    width: 200px; 
}

.formrow input.long[type="text"] {
    width: 428px;
}

.formrow input.short[type="text"],
.formrow input.short[type="number"] {
    width: 56px;
}

.formrow input.zipcode[type="text"] {
    /*width: 110px;*/
}

.formrow label .note {
	color: #444444;
	font-size: 11px;
	font-weight: normal;
}

.formrow select {
    width: 120px;
}


.formrow input {
    font-size: 15px;
    padding: 2px 0;
}

.formrow input[type="submit"] {
    background-color: #F8F5FD;
    border: 1px solid #5A4099;
    border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
    color: #5A4099;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 20px;
	-webkit-appearance: none;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

/* error message callout for form items */
.error-formitem {
	/* supply height to ensure consistent positioning for every browser */
	height:12px;
	font-size:11px;
	background-color: #F8F5FD;
	border: 1px solid #5A4099;
	color: #AA0000;
	font-weight: bold;
	padding:3px 10px;
	margin-left:4px;
	z-index: 10000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	box-shadow: 0 0 4px #888;
	-moz-box-shadow:0 0 4px #ddd;
	-webkit-box-shadow:0 0 4px #ddd;
}


.alert {
	color: ##990000;
}

/* checkout progress styles */

#checkout-breadcrumb, 
#checkout-breadcrumb span.first.current, 
#checkout-breadcrumb span.current, 
#checkout-breadcrumb span.separator, 
#checkout-breadcrumb span.separator.current, 
#checkout-breadcrumb span.separator.previous, 
#checkout-breadcrumb span.last-child {
    background: url("../images/buttons/checkout_steps_bg.png") no-repeat scroll 0 0 transparent;
}

#checkout-breadcrumb {
    clear: both;
    width: 710px;
    height: 33px;
    margin: 15px 0 30px;
    font-size: 11px;
    line-height: 1.2em;
}

#checkout-breadcrumb span {
    display: block;
    height: 13px;
    margin: 0;
    padding: 9px 10px 10px 0;
    float: left;
    font-size: 13px;
    font-weight: bold;
    position: relative;
    z-index: 605;    
}

#checkout-breadcrumb span.first,
#checkout-breadcrumb span.first.current {
    padding: 9px 10px 11px 20px;
}

#checkout-breadcrumb span.first.current {
    background-position: 0 -38px;
}

#checkout-breadcrumb span.last-child {
    background-position: -727px -38px;
}

#checkout-breadcrumb span.current {
    background-position: 0 -76px;
    color: #FFFFFF;
    padding: 8px 10px 10px 0;
}

#checkout-breadcrumb a:link, 
#checkout-breadcrumb a:visited, 
#checkout-breadcrumb a:active {
    font-weight: bold;
    margin-left: 2px;
    text-decoration: none;
}

#checkout-breadcrumb a:hover,
#checkout-breadcrumb a:focus {
    color: #444444;
}

#checkout-breadcrumb .separator {
    position: relative;
    text-indent: -9999px;
    z-index: 600;
}

#checkout-breadcrumb span.separator {
    background-position: -607px -38px;
    padding: 8px 0 10px;
    padding-right: 0 !important;
    width: 26px;
}

#checkout-breadcrumb span.separator.previous {
    background-position: -651px -38px;
}

#checkout-breadcrumb span.separator.current {
    background-position: -693px -38px;
}

#checkout-breadcrumb span.screen-reader-only {
	position: absolute;
}

/* checkout styles */

#main #content.checkout {
	width: 740px;
	margin: 0 auto;
}

#main h1.checkout-header {
	margin-top: 10px;
	padding-bottom: 0;
}

#checkout-columns #primary {
    float: left;
    width: 490px;

}
#checkout-columns #secondary {
    float: right;
    width: 220px;

}

.checkout fieldset {
	border: none;
}

.checkout .fieldset-content {
    padding-left: 35px;
    padding-top: 5px;
}

.checkout .section-heading {
    margin-top: 0;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-top: 16px; 
}

#content.checkout .section-heading h2 {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 0;
}

.section-heading .note {
    font-size: 12px;
    font-weight: 400;
    color #666;
}

#content #notloggedinuser {
	margin-bottom: 10px;
}

/* checkout login styles */

.checkout-login #message-top {
	color: #aa0000;
	font-size: 14px;
}

.checkout-login #message-login {
	color: #aa0000;
	font-size: 14px;
}

#checkout-login-columns #primary {
    float: left;
    padding: 15px 0 0;
    text-align: left;
    width: 330px;
}

#checkout-login-columns #secondary {
    border-left: 2px dotted #CCCCCC;
    float: right;
    padding: 15px 0 0 20px;
    width: 335px;
}

#checkout-login-columns #secondary .module.second {
    padding: 20px 0;
    border-top: 2px dotted #CCCCCC;
    margin-top: 30px;
}

#checkout-login-columns #password-forgot {
	margin-bottom: 0;	
}

/* checkout customer styles */

select.country {
	width: 200px;
}

select.state {
	width: 200px;
}

/* checkout shipping styles */

#overlay-shippinginfo {
	width: 800px;
	height: 90%;
}

#shippingrates-table {
	width: 500px;
	margin-bottom: 5px;
}

#shippingrates-table th, #shippingrates-table td {
	border-bottom: 1px solid #eee;
	padding: 4px 0;
}

#shippingrates-table th {
	font-weight: bold;
}

#shippingtime-table {
	width: 500px;
	margin-bottom: 15px;
}

#shippingtimes-table th, #shippingtimes-table td
{
	border-bottom: 1px solid #eee;
	padding: 2px;
}

.checkout.shipping .section-heading div.note {
	line-height: 1em;
    margin-bottom: 0;
    margin-top: 6px;
    padding: 3px 0 0 30px;
}


.shippingtypes .formrow.shippingtype {
	border-bottom: 1px solid #eee;
}
.shippingtypes label {
	display: inline;
	vertical-align: middle;
	font-size: 16px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin: 0;
}

.shippingtypes label .price {
    font-size: 16px;
    font-weight: normal;
    padding-left: 5px;
}

.shippingtypes .input-field p {
	padding-left: 22px;
}

/* checkout payment styles */

#paymentform h3 {
	margin-top: 0;
}

.paymenttypes .formrow.shippingtype {
	border-bottom: 1px solid #eee;
}

.paymenttypes label {
	display: inline;
	vertical-align: middle;
	font-size: 18px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0;
}

.checkout .cardinfo .fieldset-content {
    padding-left: 20px;
    padding-top: 10px;
}

/* order invoice styles */

#invoice {
	margin-top: 10px;
}

#invoice table.main {
	width: 100%;
	border-collapse: collapse;
}

#invoice table.main th, table.main td {
	vertical-align: top;
	padding: 5px 10px;
}

#invoice table.main th {
	background-color: #eeeeee;
}

#invoice table.main p {
	line-height: 1.2em;
	margin-bottom: 6px !important;
}

#invoice .col-billto {
	width: 30%;
}

#invoice .col-shipto {
	width: 30%;
}

#invoice label {
	font-weight: bold;
}

#invoice .col-tracknum {
	width: 230px;
}

#invoice .disclaimer-fees {
	margin-top: 1em;
}

@media (max-width: 768px) {
	#invoice table.main {
		font-size: 13px;
	}
}